<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>yunzhupaas-java-boot</artifactId>
        <groupId>com.yunzhupaas</groupId>
        <version>5.2.0-RELEASE</version>
        <relativePath>../../pom.xml</relativePath>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>yunzhupaas-provider</artifactId>

    <dependencies>
        <dependency>
            <groupId>com.yunzhupaas</groupId>
            <artifactId>yunzhupaas-common-all</artifactId>
            <version>${project.version}</version>
        </dependency>

        <dependency>
            <groupId>com.yunzhupaas</groupId>
            <artifactId>yunzhupaas-permission-entity</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.yunzhupaas</groupId>
            <artifactId>yunzhupaas-system-entity</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.yunzhupaas</groupId>
            <artifactId>yunzhupaas-message-entity</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>org.bouncycastle</groupId>
            <artifactId>bcpkix-jdk18on</artifactId>
        </dependency>
        <dependency>
            <groupId>com.yunzhupaas</groupId>
            <artifactId>yunzhupaas-flowable-entity</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.yunzhupaas</groupId>
            <artifactId>yunzhupaas-extend-entity</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.yunzhupaas</groupId>
            <artifactId>yunzhupaas-visualdev-base-entity</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.yunzhupaas</groupId>
            <artifactId>yunzhupaas-visualdev-onlinedev-entity</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.yunzhupaas</groupId>
            <artifactId>yunzhupaas-common-sms</artifactId>
        </dependency>
    </dependencies>



</project>
